SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001548: Traffic Shapere dosen't apply settings - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001548Endian FirewallNetwork related (VPN, uplinks)public2009-02-05 17:212009-10-27 12:00
ReporterCIURI 
Assigned Tora-endian 
PrioritynormalSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001548: Traffic Shapere dosen't apply settings
DescriptionIn anyone have problems whith that create the direcory "product" in etc dir and everything will work :)
Additional Informationqdisc pfifo_fast 0: dev eth0 root bands 3 priomap 1 2 2 2 1 2 0 0 1 1 1 1 1 1 1 1
qdisc pfifo_fast 0: dev eth1 root bands 3 priomap 1 2 2 2 1 2 0 0 1 1 1 1 1 1 1 1
qdisc pfifo_fast 0: dev tap1 root bands 3 priomap 1 2 2 2 1 2 0 0 1 1 1 1 1 1 1 1

and after dir is createdqdisc ingress ffff: dev eth0 ----------------
qdisc hfsc 2: dev eth0 default 5
qdisc sfq 202: dev eth0 parent 2:2 limit 126p quantum 1514b perturb 10sec
qdisc sfq 203: dev eth0 parent 2:3 limit 126p quantum 1514b perturb 10sec
qdisc sfq 204: dev eth0 parent 2:4 limit 126p quantum 1514b perturb 10sec
qdisc sfq 205: dev eth0 parent 2:5 limit 126p quantum 1514b perturb 10sec
qdisc pfifo_fast 0: dev eth1 root bands 3 priomap 1 2 2 2 1 2 0 0 1 1 1 1 1 1 1 1
qdisc pfifo_fast 0: dev tap1 root bands 3 priomap 1 2 2 2 1 2 0 0 1 1 1 1 1 1 1 1
qdisc hfsc 1: dev ifb0 default 5
qdisc red 8001: dev ifb0 parent 1:2 limit 10800Kb min 360Kb max 1080Kb ecn
qdisc red 8002: dev ifb0 parent 1:3 limit 10800Kb min 360Kb max 1080Kb ecn
qdisc red 8003: dev ifb0 parent 1:4 limit 10800Kb min 360Kb max 1080Kb ecn
qdisc red 8004: dev ifb0 parent 1:5 limit 10800Kb min 360Kb max 1080Kb ecn

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001944)
CIURI (reporter)
2009-02-05 17:25

Traffic shaping sorry for my english :(
(0002574)
peter-endian (administrator)
2009-06-10 13:59

traffic shaping is gone in 2.3 and replaced with qos

- Issue History
Date Modified Username Field Change
2009-02-05 17:21 CIURI New Issue
2009-02-05 17:21 CIURI Assigned To => peter-endian
2009-02-05 17:25 CIURI Note Added: 0001944
2009-02-05 18:28 peter-endian Assigned To peter-endian => ra-endian
2009-02-05 18:28 peter-endian Status new => confirmed
2009-06-10 13:59 peter-endian Note Added: 0002574
2009-06-10 13:59 peter-endian Status confirmed => resolved
2009-06-10 13:59 peter-endian Fixed in Version => 2.3
2009-06-10 13:59 peter-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker